* {
  padding: 0;
  margin: 0;
  font-family: sans-serif;
  font-weight: normal;
  box-sizing: border-box;
}

.form-window {
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4);
}

.registration-content,
.no-account {
  background-color: #fefefe;
  margin: 10% auto 0;
  border: 2px solid #000;
  border-radius: 10px;
  width: 60%;
}

.no-account {
  margin: 5% auto;
  padding: 20px;
}

.no-account p {
  display: inline;
}

a {
  text-decoration: none;
  font-weight: bold;
  color: rgb(71, 71, 191);
}

a:hover,
a:active {
  color: rgb(26, 129, 225);
}

.forgot-password {
  display: block;
  font-size: 14px;
  padding-bottom: 10px;
}

.input-container {
  margin-left: 50px;
  margin-top: 20px;
}

.input-container label {
  display: inline-block;
  width: 150px;
}

.input-container input {
  width: 150px;
  height: 20px;
}

.form-header {
  padding: 20px 0;
  border-bottom: 2px solid #000;
}

.form-header h2 {
  font-size: 18px;
  font-weight: bold;
  margin: auto 10px;
}

.students-content label {
  font-size: 20px;
}

.button-container {
  text-align: center;
  margin: 10px 0 0;
  border-top: 2px solid #000;
}

.button-container input[type="submit"],
.button-container button {
  padding: 5px 20px;
  margin-top: 15px;
  margin-bottom: 10px;
  border: 1px solid #000;
  background-color: #fff;
  cursor: pointer;
  bottom: 10px;
  right: 5px;
}

#confirm {
  right: 110px;
}

.button-container input[type="submit"]:hover,
.button-container button:hover {
  background-color: #ddd;
}
